.hotel-descriprion {
    flex: 0 0 60%;
    padding: 3rem;
    margin-bottom: 3rem;

    box-shadow: var(--shadow-light);

    @include respond-to('tablet-portrait') {
        padding: 2rem;
    }

    @include respond-to('mobile') {
        margin-bottom: 0;
    }

    &__benefits {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem;

        padding: 3rem 0;

        border-bottom: var(--line);
        border-top: var(--line);

        @include respond-to('mobile-small') {
            flex-direction: column;
            flex-wrap: nowrap;
        }

        & > * {
            flex: 0 0 calc(50% - .5rem);

            @include respond-to('mobile-small') {
                flex: 0 0 100%;
            }
        }
    }

    &__recommend {
        padding-top: 3rem;
    }
}
